2.0.x/1.9.x Support

Topics

<< < (2/58) > >>

[1] Anope incompatible with mariadb ?

[2] Can't use os global command

[3] Help! Global module: Access denied

[4] Anope 2.0.9 - BotServ AMSG Kicker dont work

[5] Anope 2.0.9 Need Help Please

[6] UnrealIRCd 5.0.1 + Anope 2.0.9 -OperServ- Problem

[7] Anope-2.0.9 Fantasy Commands not working. Please help

[8] Chanserv joins #services channel, but config file channel list is commented out?

[9] Levels don't run correctly

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version